a  {
	font-weight: bold;
	text-decoration: none;
	}

a:active {color: #cc0000;}

a:link {color:#990000;}

a:visited {color:#663333;}

a:hover  {
	color:#ff6600;
	text-decoration: underline;
	}

body  {
	background: #cfcfcf;
	margin: 0px;
	padding: 0px;
	max-width: 1100px;
	}

hr  {
	width: 80%;
	color:#990000;
	background:#990000;
	height:2px;
	}

ol, ul  {text-align:left;}

p  {
	line-height:1.5em;
	margin-top:0px;
	text-align:justify;
	}


p.top  {
	text-indent:48px;
	}


#ltban, #rtban  {
	background:#990000; 
	background-repeat: no-repeat;
	height: 75px;
	}

#ltban  {
	background-image: url(files/flag/fullmoon_meroko_goodbye_75.gif);
	background-position: left center;
	}

#rtban {
	background-image: url(files/flag/fullmoon_madoka_cry2-75.gif);
	background-position: right center;
	}


#ltflag, #rtflag, .img  {border:none;}


#main, #review  {
	background: #ffffff;
	border-left: 1px solid #990000;
	border-right: 1px solid #990000;
	min-width: 400px;
	overflow: visible;
	padding: 0px 20px 4px 20px;
	}

#main, #review, .version, body, h1, h2, li  {
	font-family: "gill sans", "gill sans mt", helvetica, arial, verdana, tahoma, serif;
	}

#review  {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	text-align:center;
	}


.caption  {
	font-size: 0.8em;
	font-weight: bold;
	line-height:1em;
	max-width: 720px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	}

.date, .footer, .version  {
	background: #440044;
	color: #ffffff;
	}

.date, .top, hr  {
	margin-left:auto;
	margin-right:auto;
	}

.date  {
	font-family: tahoma, verdana, helvetica, arial, serif;
	padding-left: 10px;
	padding-top: 2px;
	text-align:left;
	margin-top: 8px;
	margin-bottom: 4px;
	}

.fn, .footer, .hilite  {font-family: "lucinda console", "courier new", courier, monospace;}

.fn, .footer, .version  {font-size: 0.8em;}

.footer, .version  {
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 1px;
	padding-bottom: 1px;
	}

.head  {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
	white-space: nowrap;
	padding: 0.2em 0.8em;
	}

.hidden  {
	visibility: hidden;
	font-size: 0.1em;
	line-height:0em;
	padding:0;
	}

.hilite  {
	background:#ffee00;
	color:#000000;
	}

.monoquote  {
	margin-right: 96px; 
	margin-left: 96px;
	font-family: monospace;
	text-align:justify;
	}


.rant  {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	}


.spoilers  {
	color:#000000;
	background:#000000;
	}


.linkbar  {
	font-size: 0.7em;
	text-align: left;
	margin: 0;
	line-height: 1.5em;
	}

.linkbar ul  {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.linkbar li  {
	margin: 0;
	}


.linkbar a  {
	font-family: verdana, tahoma, arial, serif;
	display: block;
	color: #990000;
	background-color: #cfcfcf;
	width: 12em;
	padding: 0.2em 0.8em;
	border-bottom: 0.2em solid #ffffff;
	}

.linkbar a:hover  {
	text-decoration: none;
	background-color: #ff6600;
	color: #ffffff;
	}

.linkbar a:active  {
	background-color: #ffffff;
	color: #000000;
	}

.homebar  {
	width: 100%;
	float: left;
	font-size: 0.9em;
	background-color: #cfcfcf;
	margin-bottom: 0.5em;
	padding: 0 0 0.2em 0;
	white-space: nowrap;
	}

.homebar ul  {
	list-style-type: none;
	text-align: left;
	margin: 0.5em 0 0 0;
	padding: 0;
	}

.homebar ul li  {
	display: inline;
	}

.homebar ul li a, .nonlink  {
	text-decoration: none;
	font-weight: bold;
	padding: 0.5em 0.5em 0.2em 0.5em;
	background-color: #cfcfcf;
	border-right: solid 2px #ffffff;
	}

.homebar ul li a:hover  {
	color: #ffffff;
	background-color: #ff6600;
	}

.homebar ul li a:active  {
	color: #ffffff;
	background-color: #440044;
	}

.version a:link {color:#ffcccc;}

.version a:visited {color:#ffffff;}
fff;
	}

.homebar ul li a:hover  {
	color: #ffffff;
	background-color: #ff6600;
	}

.homebar ul li a:active  {
	color: #ffffff;
	background-color: #440044;
	}

.version a:link {color:#ffcccc;}

.version a:visited {color:#ffffff;}
